## golang-github-go-openapi-analysis 0.0~git20160815.0.b44dc87

=== debian/changelog ===
golang-github-go-openapi-analysis (0.0~git20160815.0.b44dc87-1) unstable; urgency=medium

  * Initial release (Closes: #857103)

 -- Tim Potter <tpot@hpe.com>  Wed, 22 Feb 2017 07:20:58 +1100
