=== debian/control ===
Source: golang-github-go-openapi-analysis
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-go-openapi-jsonpointer-dev,
#               golang-github-go-openapi-loads-dev,
               golang-github-go-openapi-spec-dev,
               golang-github-go-openapi-swag-dev,
               golang-github-stretchr-testify-dev
Standards-Version: 3.9.8
Homepage: https://github.com/go-openapi/analysis
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-go-openapi-analysis.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-go-openapi-analysis.git
XS-Go-Import-Path: github.com/go-openapi/analysis

Package: golang-github-go-openapi-analysis-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-go-openapi-jsonpointer-dev,
#         golang-github-go-openapi-loads-dev,
         golang-github-go-openapi-spec-dev,
         golang-github-go-openapi-swag-dev,
         golang-github-stretchr-testify-dev
Description: OpenAPI Specification object model analyser
 The OpenAPI analysis library implements analysts of an OpenAPI
 specification document for easier reasoning about the content.
 .
 The OpenAPI Specification is a powerful definition format to describe
 RESTful APIs and creates a RESTful interface for easily developing and
 consuming an API.
