## golang-github-go-openapi-analysis 0.15.0

=== debian/changelog ===
golang-github-go-openapi-analysis (0.15.0-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Martina Ferrari ]
  * New upstream release.
  * Automatic cme fixes.
  * Update gbp configuration.
  * Update dependencies.

 -- Martina Ferrari <tincho@debian.org>  Tue, 29 Oct 2019 08:39:14 +0000
