=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

# Disable tests to break dependency cycle
override_dh_auto_test:
