## golang-github-go-openapi-analysis 0.21.1

=== debian/changelog ===
golang-github-go-openapi-analysis (0.21.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Go Team Maintainer address.
  * Switch to debhelper-compat level 13.
  * Switch to Standards-Version 4.6.0 (no changes needed).
  * Remove ${shlibs:Depends} from -dev Depends.
  * Switch Section to golang.
  * Set Rules-Requires-Root to no.
  * Mark -dev package as Multi-Arch: foreign.
  * Move license location on Debian systems into a Comment field.
  * Update gbp configuration following Go Team new workflow.
  * Update gitlab-ci.yml from its canonical source.
  * Fix debian/watch syntax.
  * Update debian/watch to format 4.
  * Update copyright claims.
  * Use dh-sequence-golang instead of dh-golang and --with=golang.
  * Set the build directory to _build.
  * Add Bug-Database and Bug-Submit to upstream metadata.
  * Add new .gitignore file.
  * Add new test only dependencies.
  * Fix yaml fixture to make test suite pass.
  * Enable test suite.

 -- Guillem Jover <gjover@sipwise.com>  Thu, 25 Nov 2021 18:06:10 +0100

golang-github-go-openapi-analysis (0.15.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 05 Feb 2021 02:09:38 +0000
