=== debian/control ===
Source: golang-github-go-openapi-analysis
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-go-openapi-jsonpointer-dev,
               golang-github-go-openapi-loads-dev <!nocheck>,
               golang-github-go-openapi-spec-dev (>= 1:0.15.0~),
               golang-github-go-openapi-strfmt-dev,
               golang-github-go-openapi-swag-dev,
               golang-github-stretchr-testify-dev,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-analysis
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-openapi-analysis.git
Homepage: https://github.com/go-openapi/analysis
XS-Go-Import-Path: github.com/go-openapi/analysis

Package: golang-github-go-openapi-analysis-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-go-openapi-jsonpointer-dev,
         golang-github-go-openapi-loads-dev <!nocheck>,
         golang-github-go-openapi-spec-dev (>= 1:0.15.0~),
         golang-github-go-openapi-strfmt-dev,
         golang-github-go-openapi-swag-dev,
         golang-github-stretchr-testify-dev,
         ${misc:Depends},
Description: OpenAPI Specification object model analyser
 The OpenAPI analysis library implements analysts of an OpenAPI
 specification document for easier reasoning about the content.
 .
 The OpenAPI Specification is a powerful definition format to describe
 RESTful APIs and creates a RESTful interface for easily developing and
 consuming an API.
