## golang-github-go-openapi-analysis 0.21.2

=== debian/changelog ===
golang-github-go-openapi-analysis (0.21.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Remove spurious tabs in YAML fixtures patch, merged upstream.

 -- Guillem Jover <gjover@sipwise.com>  Fri, 11 Mar 2022 20:50:34 +0100

golang-github-go-openapi-analysis (0.21.1-2) unstable; urgency=medium

  * Team upload.
  * Update debian/watch file.
  * Disable test case requiring network access. (Closes: #1002258)

 -- Guillem Jover <gjover@sipwise.com>  Tue, 28 Dec 2021 16:32:54 +0100
